<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after
 *
 * @package WordPress
 * @subpackage Twenty_Sixteen
 * @since Twenty Sixteen 1.0
 */
?>




<?php wp_footer(); ?>

<div class="footer">
	<div class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				<p>Carrafina Bridal © 2018. All Rights Reserved</p>
			</div>
		</div><!--row-->
	</div><!--container-->
</div><!--footer-->


<script src="<?php bloginfo('template_url'); ?>/js/bootstrap.min.js"></script>
<script src="<?php bloginfo('template_url'); ?>/owlcarousel/owl.carousel.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.3.5/jquery.fancybox.min.js"></script>
<script>
jQuery(document).ready(function(){
  jQuery(".product-carousel").owlCarousel({
        nav:true,
        loop:true,
        margin:15,
        dots:false,
        center:false,
        navText:["<i class='fa fa-chevron-left'></i>","<i class='fa fa-chevron-right'></i>"],
        responsiveClass:true,
        responsive:{
            0:{
                items:2,
                nav:true
            },
            600:{
                items:3,
                nav:false
            },
            1000:{
                items:3,
                nav:true,
                loop:false 
            }
        }
    });
});
</script>

 <script type="text/javascript">
 	jQuery(document).ready(function(){
		jQuery(".menu > .menu-item-has-children > a").hover(function(e){
			jQuery('.menu > .menu-item-has-children > .sub-menu').hide();
			jQuery(this).next('ul').toggle();
			e.stopPropagation();
			e.preventDefault();
		});
		jQuery('body').click(function(e) {
            jQuery('.menu > .menu-item-has-children > .sub-menu').hide();
        });
		(".sub-menu > .menu-item-has-children a").hover(function(){
			$(this).next('ul').toggle();
			e.stopPropagation();
			e.preventDefault();
		});
	});
 </script>
</body>
</html>
